> ## Documentation Index
> Fetch the complete documentation index at: https://help.visualcare.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Leave

> Retrieve worker leave records

### GET /Leave

**Parameters:** None

**Response fields:**

| Field         | Type    | Notes                    |
| ------------- | ------- | ------------------------ |
| `LeaveId`     | integer |                          |
| `CarerId`     | string  |                          |
| `TimeFrom`    | string  | Datetime                 |
| `TimeTo`      | string  | Datetime                 |
| `EntireDay`   | integer | 0/1                      |
| `Type`        | string  | for example `"NOPAY"`    |
| `Note`        | string  |                          |
| `Remark`      | string  |                          |
| `Timestamp`   | string  | Datetime                 |
| `Status`      | string  | for example `"APPROVED"` |
| `StatusTime`  | string  | Datetime                 |
| `StatusBy`    | string  |                          |
| `_CreateUser` | string  | Email                    |
| `_CreateTime` | string  | Date                     |
